prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-p9813
Description: P9813 Chainable RGB LEDs
Version: 1.7.1

Libs: -L${libdir} -lupmc-p9813
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
